osg::depends_on< T, M > Struct Template Reference

`#include <Referenced>`

## Public Member Functions

| depends_on ()

## Detailed Description

template<typename T, T M>
struct osg::depends_on< T, M >

template class to help enforce static initialization order.

## Constructor & Destructor Documentation

## depends_on()

template<typename T, T M>

osg::depends_on< T, M >::depends_on | ( |  | ) |

inline

The documentation for this struct was generated from the following file:

- Referenced